
export enum ERRORENUM {
    不存在表 = 1,
    身份验证失败,
    缺少必要参数_表名,
    数据表不存在,
    参数错误,
    添加时数据对象为空,
    修改时数据对象为空,
    请完善信息,
    地址数据不完整,
    只能上传png或jpg图片,
    文件上传失败,
    地块不存在,
    账号不存在,
    密码错误,
    非法登录,
    身份验证过期,
    地块大小不足,
    数据不存在
 }
 
 /**
  * 只用做code码定义
  */
 export enum ERRORCODEENUM {
    身份验证失败 = 401,
    非法登录 = 402,
    身份验证过期 = 403,
    code无效 = 40029,
    频繁操作请稍后再试 = 45011,
    高风险等级用户 = 40226,
    系统繁忙 = 40227
 }
 
 let bizErrorMsgMap = {};
 for (let key in ERRORENUM) {
     bizErrorMsgMap[ERRORENUM[key]] = key;
 }
 
 export function getBizMsg(param) {
     return bizErrorMsgMap[param];
 }